/* Mobile / tablet responsive fixes */

@media (max-width: 767px) {

    .page-template,
    .single {
        padding-top: 83px;
    }

    #content #main {
        width: 100%;
        display: block;
        padding: 0px;
    }

    #content {
        margin-top: 15px !important;
    }

    #content .sidebar {
        width: 100%;
        display: block;
    }

    form {
        width: auto !important;
        height: auto !important;
    }

    form div {
        width: 100% !important;
        text-align: center;
        display: block;
        margin: 8px 0px;
    }

    .page-template-page-home #jumbo-image {
        height: 525px;
    }

    .page-template-page-home #jumbo-image .wrap {
        padding-top: 0px;
    }

    #search-properties-form-wraper div {
        margin: 3px 0px;
    }

    .form-group select + span {
        width: 250px !important;
        margin-top: 5px;
    }

    .form-group input {
        width: 250px !important;
        margin: 5px auto 0px auto;
    }

    #search-properties-form .form-group {
        padding: 0px;
    }

    #search-properties-form input {
        margin-bottom: auto;
    }

    #search-properties-button {
        width: 170px !important;
    }

    #property-cards-container article {
        display: block;
        margin: 0 auto;
        float: none;
        margin-bottom: 35px;
    }

    .property-card.hentry .property-card-inner {
        height: auto !important;
    }

    .property-card.hentry {
        width: auto !important;
        height: auto !important;
        max-width: 370px;
    }

    .property-card-thumb {
        width: auto !important;
        height: auto !important;
        background: white !important;
    }

    footer.footer {
        height: auto;
    }

    footer .nav li {
        display: inline-block;
    }

    footer .copyright {
        display: none;
    }

    #menu-footer-menu {
        padding: 0px 10px !important;
    }

    .total-results-info {
        margin-bottom: 15px;
    }

    .white-block {
        padding: 0.7em;
    }

    .sidebar-property-card{
        display: block;
        height: auto !important;
    }

    #contact_form p {
        text-align: left;
    }

    #contact_form .m-1of2 {
        padding-right: 0px;
    }

    #contact_form .m-1of2 input {
        width: 100%;
        max-width: none;
    }

    .property-card-title, .property-card-location {
        width: auto !important;
    }

    .select2-dropdown {
        z-index: 40;
    }

    .select2-search {
        display: none !important;
    }

    .widget input[type="search"] {
        max-width: none;
    }

    .nav-menu {
        margin-top: 0px;
    }

    .nav-menu > li > a:hover, .nav-menu > li > a:focus {
        padding: 10px 20px;
    }
}

@media (max-width: 400px) {

    #jumbo-image h1 {
        margin-top: 0px;
    }

}